openvasd_vt_single Struct Reference

Struct holding vt information. More...

## Data Fields

gchar * | vt_id
GHashTable * | vt_values

## Detailed Description

Struct holding vt information.

## Field Documentation

## vt_id

gchar* openvasd_vt_single::vt_id

## vt_values

GHashTable* openvasd_vt_single::vt_values

The documentation for this struct was generated from the following file:

- openvasd/openvasd.c